## golang-github-docker-engine-api 0.3.3

=== debian/changelog ===
golang-github-docker-engine-api (0.3.3-1) unstable; urgency=medium

  * New upstream version (Closes: #822218).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 23 Apr 2016 07:24:32 +1000

golang-github-docker-engine-api (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #816778).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 09 Mar 2016 15:28:00 +1100
