=== debian/control ===
Source: golang-github-docker-engine-api
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
    golang-github-docker-go-connections-dev,
    golang-github-docker-go-units-dev (>= 0.3.0)
Standards-Version: 3.9.7
Homepage: https://github.com/docker/engine-api
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-docker-engine-api.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-docker-engine-api.git
XS-Go-Import-Path: github.com/docker/engine-api

Package: golang-github-docker-engine-api-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
    golang-github-docker-go-connections-dev,
    golang-github-docker-go-units-dev (>= 0.3.0)
Description: client and server components compatible with the Docker engine
 Engine-api is a set of Go libraries to implement client and server
 components compatible with the Docker engine.
 The client package implements a fully featured http client to interact
 with the Docker engine. It's modeled after the requirements of the Docker
 engine CLI, but it can also serve other purposes.
