## golang-github-docker-engine-api 0.4.0

=== debian/changelog ===
golang-github-docker-engine-api (0.4.0-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * Section: oldlibs
  * Added deprecation notice to description.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 08 Jun 2018 12:36:21 +1000

golang-github-docker-engine-api (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * drop incorrect test-fixture-paths.patch
  * disable tests

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 22:10:20 +0100

golang-github-docker-engine-api (0.4.0-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 17:07:33 +0300

golang-github-docker-engine-api (0.4.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * New upstream version
  * Standards-Version: 3.9.8
  * Add golang-github-docker-distribution-dev B-D

 -- Tim Potter <tpot@hpe.com>  Fri, 30 Sep 2016 10:23:45 +1000
