=== debian/control ===
Source: golang-github-docker-engine-api
Section: oldlibs
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.31),
               golang-any,
               golang-github-docker-distribution-dev,
               golang-github-docker-go-connections-dev,
               golang-github-docker-go-units-dev (>= 0.3.0)
Standards-Version: 3.9.8
Homepage: https://github.com/docker/engine-api
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-engine-api
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-engine-api.git
XS-Go-Import-Path: github.com/docker/engine-api

Package: golang-github-docker-engine-api-dev
Architecture: all
Depends: golang-github-docker-distribution-dev,
         golang-github-docker-go-connections-dev,
         golang-github-docker-go-units-dev (>= 0.3.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: client and server components compatible with the Docker engine
 Engine-api is a set of Go libraries to implement client and server
 components compatible with the Docker engine.
 The client package implements a fully featured http client to interact
 with the Docker engine. It's modeled after the requirements of the Docker
 engine CLI, but it can also serve other purposes.
 .
 Please do not use this library anymore. The Docker API client and types
 have been moved to the main docker repo under the following import paths:
 .
  https://github.com/docker/docker/client
  https://github.com/docker/docker/api/types
