=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/docker/engine-api/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
